@charset 'utf-8';
/* 
Theme Name: Astra Child 
Theme URL: entroinovacaomedica.pt/astra-child
Description: Astra Child Theme 
Author: Raphael Caires 
Author URL: https://raphacaires.lovable.app/
Template: astra 
Version: 1.0.0 
Text Domain: astra 
*/ 

/* =Theme customization starts here
-------------------------------------------------------------- */


#primary {margin-top: 0 !important; margin-bottom: 2em !important;}

.single .post-navigation {display: none;}

.ast-container {max-width: 100%;}
.ast-container, .ast-container-fluid {padding: 0;}

.site-above-footer-wrap[data-section="section-above-footer-builder"] .ast-builder-grid-row, .site-above-footer-wrap { padding: 0;}

.inter-<uniquifier> {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}


a {text-decoration: none;}

section#block-9, section#block-18 {margin-bottom: 80px;}

.elementor-button {
    border-radius: 40px;
    font-size: 12px;
    padding: 16px 40px;
    font-family: studiofeixen !important;
}

.widget ul {padding: 0;}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] p, .site-primary-footer-wrap[data-section="section-primary-footer-builder"] a {
    color: var(--e-global-color-c04adfc);
}

.site-primary-footer-wrap p, a {
    font-family: 'studiofeixen';
    font-size: 14px;
    font-weight: 500;
    text-transform: uppercase;
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] h6 {
    color: var(--e-global-color-50dc465);
}

.main-header-menu .sub-menu {
    padding: 12px 24px;
    border-radius: 16px !important;
    border-width: 0.5px !important;
    border-color: rgba(255, 255, 255, 0.2) !important;
    border-style: solid !important;
    background-color: rgba(255, 255, 255, 0.1);
    backdrop-filter: blur(2px);
}
.ast-desktop .ast-builder-menu-1 .menu-item .sub-menu:last-child > .menu-item > .menu-link, .ast-header-break-point .main-navigation ul .menu-item .menu-link {
    border-bottom-width: 0.5px;
    border-color: rgba(255, 255, 255, 0.2) !important;
}

footer h6 {
    font-family: 'studiofeixen';
    font-size: 12px;
}

.site-below-footer-wrap[data-section="section-below-footer-builder"] a {
    color: var(--e-global-color-50dc465);
    font-size: 12px;
}

.site-below-footer-wrap[data-section="section-below-footer-builder"] p {
    color: var(--e-global-color-50dc465);
    font-size: 12px;
    font-family: 'studiofeixen';
    text-transform: uppercase;
    font-weight: 500;
}

.site-primary-footer-wrap[data-section="section-primary-footer-builder"] .ast-builder-grid-row {
    padding-left: 60px;
    padding-right: 60px;
}

img.attachment-large.size-large.wp-post-image {
    height: 300px;
    object-fit: cover;
    border-radius: 12px;
}

.site .ast-single-related-posts-container {
    border-color: rgba(0, 35, 43, 0.2);
    border-top: 1px dashed;
}

.ast-single-related-posts-container.ast-container-- h2 {
    font-size: 16px;
    font-weight: normal;
}

.ast-related-post-content .entry-header .ast-related-post-title, .ast-related-post-content .entry-header .ast-related-post-title a {text-transform: none;}


.especialidade h3 {
    font-weight: bold !important;
    margin: 0;
}

.especialidade p, .especialidade li {
    font-size: 14px;
    font-family: 'Inter';
    color: var(--ast-global-color-2)
}

.especialidade a {
    font-size: 14px;
    font-family: 'Inter';
    color: #5e8ab4;
    text-transform: none;
    text-decoration: none !important;
}

.especialidade a:hover {
    text-decoration: underline !important;
}


.ast-separate-container .ast-article-single:not(.ast-related-post) {
    padding: 60px 0;
}

.site-primary-footer-wrap{
    padding-top: 60px;
    padding-bottom: 60px;
}

.elementor-element.elementor-button-info .elementor-button {
    background-color: transparent;
    border: 1px solid white;
}

.ast-single-post .entry-content a, .ast-comment-content a:not(.ast-comment-edit-reply-wrap a) {
    text-decoration: none;
}

input[type="radio"] {accent-color: var(--e-global-color-primary)}
.form-contato input {padding: 0;}
.form-contato .elementor-field-type-radio.elementor-field-group.elementor-column.elementor-field-group-field_211847f.elementor-col-100 {
    margin-top: 24px; margin-bottom: 0;}

.form-contato button.elementor-button.elementor-size-md {
    font-size: 12px;
    font-weight: 500 !important;
    margin-top: 24px;
}

.elementor-select-wrapper .select-caret-down-wrapper svg {margin-bottom: 12px;}

input[type="text"], input[type="number"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type=reset], input[type=tel], input[type=date], select, textarea
{box-shadow: none;}

.form-contato a {
    font-size: 12px;
    color: var(--e-global-color-primary);
    text-decoration: underline !important;
}

a.elementor-button.elementor-button-link.elementor-size-sm:hover {
    background-color: var(--e-global-color-primary);
    border-color: var(--e-global-color-primary);
}

footer li.menu-item a:hover {color: var(--e-global-color-6d2e1f9);}

#ast-scroll-top {
    border-radius: 16px;
    border-width: 0.5px;
    border-color: rgba(255, 255, 255, 0.2);
    border-style: solid;
    background-color: rgb(0 36 44 / 10%);
    backdrop-filter: blur(2px);
}

a.wp-block-button__link.has-ast-global-color-0-background-color.has-text-color.has-background.has-link-color.wp-element-button:hover {
    background-color: var(--e-global-color-6d2e1f9) !important;
    color: var(--e-global-color-primary) !important;
}

div#gallery-1 {align-items: center; display: flex;}
.elementor-image-gallery .gallery-item img {mix-blend-mode: multiply;}


.dashed {
    color: var(--e-global-color-6d2e1f9) !important;
    border: 1px dashed var(--e-global-color-6d2e1f9);
    border-radius: 40px !important;
    padding: 16px 40px !important;
    font-family: studiofeixen !important;
    text-transform: uppercase;
    font-weight: 500 !important;
    font-size: 12px !important;
}

.planos li {list-style-type: circle;}

.ast-builder-footer-grid-columns.site-below-footer-inner-wrap.ast-builder-grid-row a:hover {
    text-decoration: underline !important;
}

div#comments {display: none;}

.elementor-696 .elementor-element.elementor-element-19647ab .elementor-post__text {
    display: flex;
    align-self: center;
}

.ast-single-entry-banner[data-post-type="post"] .post-thumb img {object-fit: cover; border-radius: 12px;}

.destaque .elementor-post__read-more:hover {
    background-color: var(--e-global-color-primary) !important;
}

.bloco-2 a.elementor-post__read-more:hover, .bloco-3 a.elementor-post__read-more:hover {
    text-decoration: underline !important;
}

.elementor-696 .elementor-element.elementor-element-19647ab .elementor-post__read-more {
    background-color: var(--e-global-color-50dc465);
    padding: 16px 40px;
    border-radius: 40px;
}

.elementor-696 .elementor-element.elementor-element-a32d1d9 .elementor-post {border-style: dashed;}

.corpo-clinico h6.elementor-heading-title.elementor-size-default a {
    color: white;
    font-size: 24px;
    font-family: 'FocalMaxi';
    text-transform: none;
    text-decoration: none;
}
.corpo-clinico h6.elementor-heading-title.elementor-size-default a:hover {
    color: var(--e-global-color-6d2e1f9);
}

.corpo-clinico .elementor-widget.elementor-widget-text-editor, .especialidade-card .elementor-widget.elementor-widget-text-editor {
    color: var(--e-global-color-6d2e1f9);
    font-family: 'studiofeixen';
    text-transform: uppercase;
    font-size: 12px;
}

.corpo-clinico img.attachment-large, .especialidade-card .elementor-widget-image img {
    border-radius: 12px;
}

.especialidade-card .elementor-widget.elementor-widget-text-editor p {
    color: rgb(0 36 44 / 50%);
    font-family: 'studiofeixen';
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 12px;
}

.especialidade-card h6.elementor-heading-title.elementor-size-default {
    color: var(--e-global-color-primary);
    font-size: 16px;
    font-family: 'FocalMaxi';
    text-transform: none;
    text-decoration: none;
    font-weight: 500;
}

.especialidade-card .elementor-widget.elementor-widget-text-editor a {
    color: var(--e-global-color-50dc465);
    font-size: 12px;
}
.especialidade-card .elementor-widget.elementor-widget-text-editor a:hover {
    text-decoration: underline;
}
.especialidade-card .elementor-widget-image img {
    max-height: 300px;
    object-fit: cover;
}

.manifesto strong {
    font-weight: bold;
}


.faq span.e-n-accordion-item-title-icon {
    background: linear-gradient(0deg, rgba(255, 255, 255, .1) 0%, rgba(153, 153, 153, .1) 100%);
    padding: 8px;
    border: .5px solid white;
    border-radius: 8px;
    backdrop-filter: blur(2px);
}









/* X-Small devices (portrait phones, less than 576px)*/

@media (max-width: 575.98px) {

button.menu-toggle.main-header-menu-toggle.ast-mobile-menu-trigger-outline {
    border-radius: 12px;
    border-width: 1px;
    border-color: rgba(255, 255, 255, 0.2);
    border-style: solid;
    background-color: rgba(255, 255, 255, .1) !important;
    backdrop-filter: blur(2px);
}

.ast-header-break-point .main-navigation .stack-on-mobile li {
    width: 100%;
    text-align: right;
    padding-right: 12px;
}

.ast-header-break-point .footer-widget-area[data-section="sidebar-widgets-footer-widget-2"] {margin-top: 40px; margin-bottom: 70px;}

nav.menu-primary-container {text-align: left;}

.ast-header-break-point .footer-widget-area[data-section="sidebar-widgets-footer-widget-1"] {text-align: left;}

div#gallery-1 {
    align-items: center;
    display: flex;
    flex-direction: column;
}

figure.gallery-item {
    padding: 0 !important;
    height: 140px;
    align-content: center;
}

}









